%define intver 65.013007
distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:   	storage I/O performance characterization tool 
Name:      	xdd
Version:   	6.5
Release:   	1
Provides:  	memtest
License : 	GNU/GPL
Url:		http://www.ioperformance.com/
Group:     	Development/Other
Source0: 	%{name}%{intver}.tgz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel

%description
storage I/O performance characterization tool

%post
ldconfig

%preun
ldconfig

%prep
%setup -n %{name}%{intver}

%build
make -f linux.makefile

%install
rm -rf $RPM_BUILD_ROOT 
mkdir -p $RPM_BUILD_ROOT%{_bindir}
cp bin/xdd.linux $RPM_BUILD_ROOT%{_bindir}/xdd
cp bin/gettime.linux $RPM_BUILD_ROOT%{_bindir}/gettime
cp bin/timeserver.linux $RPM_BUILD_ROOT%{_bindir}/timeserver
mkdir -p $RPM_BUILD_ROOT%{_datadir}/doc
cp Docs/xdd6.5.pdf $RPM_BUILD_ROOT%{_datadir}/doc/
find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';' 
 


%files
%defattr(-,root,root)
%{_bindir}
%{_datadir}/doc

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Mar 23 2008 Karsten Brockmann <arcam@ccux-linux.de> 6.5-1
- initial release                 
